/******* Slider *********/
.scroll_head{z-index:0;width:100%;position:relative;z-index:5;margin: 0 0 50px;}

.slider_wrapper{position:relative;margin:0;}
.slider_items_wrp{display:flex;height:50vh;min-height:450px;}
.slider_section .slider_items_wrp{height:50vh;min-height:450px;width:100%;}
.slider_items .container{display:flex;align-items:center;justify-content:space-between;height:100%;}
.slider_items{position:absolute;inset:0;min-width:100%;opacity:0;pointer-events:none;display:flex;transition:opacity 0.8s cubic-bezier(.4,0,.2,1);z-index:1;overflow: hidden;border-radius:40px;}
.slider_items:after{position:absolute;content:'';left:0;top:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.25);}
.slider_items.container{position: relative;z-index:1;}

.slider_items{flex-direction:column;justify-content:space-between;padding:0 80px;box-sizing:border-box;}
.slider_items.is-active{opacity:1;pointer-events:auto;z-index:2;}

.slider_items:is(:hover, :focus, :focus-within, :active){text-decoration:none;}
.slider_items .btn{padding:16px 25px;}

.slider_video{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.slider_img{position:absolute;left:0;top:0;width:100%;height:100% !important;object-fit:cover;}

.slider_text_wrp{width:40%;position:relative;z-index:5;text-align:left;color:#fff;max-width:575px;text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);}
.slider_h2{color:#fff;font-size:45px;line-height:1;padding:0 0 20px;font-weight:bold;}

.slider_text{font-size:16px;font-weight:500;letter-spacing:1px;line-height:1.1;padding:0 0 20px;}

.dots-container{z-index:2;text-align:center;position:absolute;bottom:50px;left:50%;transform:translateX(-50%);display:flex;align-items:center;justify-content:center;gap:10px;}
.dots-container .dot{position:relative;display:block;width:20px;height:20px;border:2px solid #DC5547;cursor:pointer;border-radius:20px;}
.dots-container .dot.active::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background:#fff;display:block;width:8px;height:8px;border-radius:20px;}
.dots-container .dot.active::before{background:#fff;}

@media (max-width:1100px){  .slider_items_wrp {height:auto;min-height:350px;}  .slider_items {padding: 25px 20px;}  
}
@media (max-width:990px){
.slider_wrapper {opacity: 1 !important;margin: 0;}
.slider_items .container{flex-direction:column;justify-content:flex-start;}
.slider_items_wrp{height:auto;transition: height 0.3s ease;position: relative;}
.slider_text_wrp{height:auto;width:100%;text-align:center;}
.slider_text{padding: 0 0 10px;}
.scroll_head{height: auto;position: relative;}
}

@media (max-width:768px){
.scroll_head{margin: 0 0 10px;}
.slider_section  .slider_items_wrp{min-height:100vh;}
.slider_h2{font-size:24px;}
.slider_items_wrp {min-height: min-content;}
.slider_items{padding:25px 10px;border-radius:20px;}
.slider_text_wrp{text-align:center;align-items:center;}
.slider_itm_text{font-size:24px;padding:0 0 10px;}
.dots-container{bottom: 40px;gap: 22px;position: relative;padding: 0 0 10px;}
.dots-container .dot{width:25px;height:25px;}
}



.offers-payment-section {width: 100%;margin: -40px auto 40px;padding: 80px 20px 20px;background-color: #fff;color: #1a1a1a;box-sizing: border-box;border-radius: 0 0 40px 40px;}
.offers-grid {display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;text-align: center;}
.offer-item {position: relative;padding: 10px 20px;}
.offer-item:not(:last-child)::after {content: "";position: absolute;right: 0;top: 15%;height: 70%;width: 1px;background-color: #eee;}
.offer-icon {width:60px;height:60px;margin: 0 auto 15px;color: #1a1a1a;}
.offer-icon img{max-width: 100%;  max-height:100%;width:auto;height:auto;}
.offer-item h3 {font-size: 18px;font-weight: 600;margin: 0 0 6px 0;line-height: 1.3;}
.offer-item p {font-size: 14px;color: #aaa;margin: 0;}
.section-divider {border: none;height: 1px;background-color: #eee;margin: 10px 0 15px;}

.payment-row {display: flex;align-items: center;justify-content: center;gap: 10px;flex-wrap: wrap;}
.payment-title {font-size: 18px;font-weight: 500;color: #1a1a1a;}
.payment-logos {display: flex;align-items: center;justify-content: center;gap: 10px;flex-wrap: wrap;}
.payment-logo {display: flex;align-items: center;height: 28px;}
.payment-logo img {height:100%;width:auto;object-fit:contain;}


@media (max-width:768px) {
.offers-payment-section{padding: 50px 10px 20px;margin: -40px auto 0;}
.offers-grid{grid-template-columns: repeat(2, 1fr);gap:10px 10px;}
.offer-item:not(:last-child)::after{display: none;}
.offer-item{position: relative;padding:0;}
.offer-icon{width:40px;height:40px;margin:0 auto 2px;}
}




/******* Booking form *********/
.booking-form{position: absolute;bottom:-35px;left:0;right:0;display: flex;align-items: center;justify-content: center;z-index: 2;}

@media (max-width:768px){
.booking-form{position:relative;bottom:0;margin:-20px 0 0 ;}
}



.index_title_block{display:block;position: relative;}
.index_title_block h2{font-size:40px;line-height:1.2;font-weight:500;padding:0 0 20px;}
.index_title_block p{font-size:18px;line-height:1.2;font-weight:500;padding:0 0 10px;}

@media (max-width:768px){
.index_title_block h2{font-size:28px;width:100%;padding:0 0 20px;}
}



/******* Advantages *********/
.advantages_section{position: relative;padding:80px 0;border-radius: 40px;}
.advantages_bg{top:0;left:0;height:100%;width:100%;object-fit:cover;object-position:center;display:block;position: absolute;border-radius: 40px;}
.advantages_ttl_text{max-width:760px;margin:0 auto;}
.advantages_ttl_text h2,
.advantages_ttl_text h3,
.advantages_ttl_text h4{font-size:38px;line-height:1.2;font-weight:500;padding:0 0 25px;color: #fff;}
.advantages_ttl_text p{font-size:16px;line-height:1.2;font-weight:500;padding:0 0 25px;}

.advantages_wrapper{position:relative;width:100%;max-width:860px;margin:0 auto;overflow: hidden;display: flex;justify-content: center;flex-wrap: wrap;gap:2%;}
.advantages_ico img{width:80px;height:80px;filter:brightness(0) invert(1);}
.advantages_title{font-size:20px;padding-top:12px;font-weight:500;}
.advantages_text{line-height:1.1;padding:10px 0 0;}
.advantages_item{width:31%;margin: 0 0 15px;text-align: center;display: flex;align-items: center;flex-direction: column;padding: 25px;border-radius: 8px;background:rgba(0, 0, 0, 0.3);color: #fff;}


@media (max-width:768px){
.advantages_bg {border-radius:20px;}
.advantages_section{padding:40px 0;}
.advantages_item{width:48%;}
}

@media (max-width:480px){
.advantages_item{padding:10px;margin: 0 0 10px;}
.advantages_ico img{width:60px;height:60px;}
.advantages_title{font-size:17px;}

}


/******* About *********/
.about_pg_post{border-radius:40px;max-width: 1170px;margin: 0 auto 40px;}
@media (max-width:768px){
 .about_pg_post{border-radius:20px;}
}

/******* Auto *********/
.section-auto{padding:0 0 40px;}
@media (max-width:768px){  .section-auto{padding:20px 0;}
}
/******* Blog *********/
.blog_block{padding:30px 0 10px;}


@media (max-width:768px){
.blog_block{}
.blog_block .blog_list{padding:15px 0 0;}
}

@media (max-width:550px){
.blog_block .container{padding:0;}
.blog_block .block_content_subtitle{padding:0 15px;}
}